a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #6699CC;
	text-decoration: none;
}
a:visited {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #66CCFF;
	text-decoration: none;
}
a:hover {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF66CC;
	text-decoration: none;
}
a:active {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF66CC;
	text-decoration: none;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF66CC;
}
div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3399CC;
}
.textstory {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999999;
}
body {  background-color: #FFFFFF; background-image: url(images/bg_blume_folge.jpg); background-repeat: no-repeat}
